<?xml version="1.0" encoding="UTF-8"?>
<mosinstall version="1.0.0" type="mambot" group="content">
	<name>mospaging</name>
	<author>Joomla! Project</author>
	<creationDate>August 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>
		アイテムに目次を追加します 構文: {mospagebreak} か {mospagebreak title=ページタイトル}
		か {mospagebreak heading=最初のページ} か {mospagebreak
		title=ページタイトル&heading=最初のページ} か {mospagebreak
		heading=最初のページ&title=ページタイトル}
	</description>
	<files>
		<filename mambot="mospaging">mospaging.php</filename>
	</files>
	<params>
		<param name="title" type="radio" default="1" label="サイトタイトル"
			description="サイトタイトルに追加すマンボットからのタイトル">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
	</params>
</mosinstall>
